<dl class="dl-horizontal text-uppercase progress-bar-holder">
    <dt class="each-word"><span class="progress-title">{{ 'filling.progression'|trans }} :</span>
    </dt>
    <dd>
        <!-- progress bar -->
        <div class="progress">
            <div class="progress-bar progress-bar-danger"
                 role="progressbar"
                 style="width: 0%;">
            </div>
        </div>
    </dd>
</dl>